.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y0{bottom:0.000000px;}
.h2{height:1310.771757px;}
.h1{height:1313.911330px;}
.h0{height:1315.481117px;}
.h3{height:1320.190476px;}
.h4{height:1331.178982px;}
.w0{width:934.022989px;}
.w1{width:956.000000px;}
.x0{left:0.000000px;}
@media print{
.y0{bottom:0.000000pt;}
.h2{height:1113.333333pt;}
.h1{height:1116.000000pt;}
.h0{height:1117.333333pt;}
.h3{height:1121.333333pt;}
.h4{height:1130.666667pt;}
.w0{width:793.333333pt;}
.w1{width:812.000000pt;}
.x0{left:0.000000pt;}
}
